Bug 473851 - Shortcut key "Ctrl+$Direction Arrow" don't move tab at all
Shortcut key "Ctrl+$Direction Arrow" don't move tab at all
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-30 22:08 EST by Yolkfull Chow
Modified: 2008-12-02 05:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-02 05:52:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yolkfull Chow 2008-11-30 22:08:40 EST
Description of problem:
According to Mozilla Knowledge Base - Firefox Support - Keyboard shortcuts : http://support.mozilla.com/en-US/kb/Keyboard+shortcuts#windows_tabs, press "Ctrl+Left Arrow" should be able to move the focused tab to left while "Ctrl+Right Arrow" move to right. However the four shortcuts don't work at all.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. launch firefox, open multiple tabs
2. focus on one tab, press "Ctrl+Left Arrow"
Actual results:
Only the cursor is moving whereas tabpage is not.

Expected results:
The focused tab should be moved to left.

Additional info:
Comment 1 Matěj Cepl 2008-12-01 06:00:23 EST
Are you able to reproduce this with firefox running in the safe mode (firefox -safe-mode)? It must be one of your plugins. This just works for me.
Comment 2 Yolkfull Chow 2008-12-01 20:49:55 EST
I reproduced this with MacOSX Theme plugin, in default theme, doesn't have this problem.
Comment 3 Matěj Cepl 2008-12-02 05:52:19 EST
(In reply to comment #2)
> I reproduced this with MacOSX Theme plugin, in default theme, doesn't have this
> problem.

Then I am really sorry, but I have to close this bug as NOTABUG -- we don't support MacOSX Theme plugin, although if it is the one from https://addons.mozilla.org/en-US/firefox/addon/7172, then it looks really cool.

Note You need to log in before you can comment on or make changes to this bug.